## A Note about why I have used Authorea and not Word to Write this 

I have included this section here to just introduce the concept of using a collaborative authoring environment entirely on the web that bypasses multiple word documents and such for writing collaboative texts, and also keeps documents safe from prying eyes. This document for instance is not hosted in UC's servers and although it is listed as public, we can convert it to private any time we want as this system allows for private and public documents to be hosted at the same time. Besides, if you work with this format of writing, you will see (hopefully) within a few minutes of working how easy and simple it is to weave ideas, figures, tables, and codes together. In the end, this format puts out a nicely formatted PDF document for publishing. We can also put out a word formatted document in the RTF format, but we may or may not want that as word documents are editable. For comments, we can use the commenting features here. 

### Need to set up a simple collaborative workspace but not too many Word documents 

As we have a diverse group of academics (with various levels of engagement and involvement) in our Public Health Group here, I thought rather than having series of "Word" documents with commented markups being shared around, can we try something a little different but one that would nevertheless allow us to write and save and share our versions in _one_ document and we can each contribute as and how we liked? 

In my brief research, it turned out that for scholarly and not so scholarly writings, academic collaborative writing and tools are currently a hot area of research and development. This particular document is one such prototype. 

### This format is much simpler

This is based on plain text: something we use on  our emails every day. It's really really simple, and it just formats itself. In this sense, compared with what-you-see-is-what-you-type familiarity with Word, etc, ths is simpler. Just keep writing using plain text and focus on the content. 
I can explain this format later when we meet. Basically, everything is on your browser. Generally, headers are just written in the form of the numbers of hashes # as needed. Bullet points are likewise written with asterisks, and lists of numbers are just that. When you need to add images, just click insert image (see where it says "Insert Figure" if you hover on the section and it will prompt you to add image and captions). 

and add images. All formatting needs to prettify the document is taken care of by the software here, and also all version changes are available from the history link above. Citations can be added by directly searching from the document and we do not *need* Endnote if we do not want to (but there are ways in which Endnote can be integrated with this). For example, if you click on the top + sign, it will lead to a drop down box from where you can search and add citations.  

If you click on "Insert" below (the left-most link), you can add chunks of text. 

### How to Write Tables

| Table Header | Table Header 2 | Table Header 3 |
| --- | --- | --- | 
| First Cell | Second Cell | Third Cell | 

If you do not like the above format, just put a table in excel spreadsheet and copy and paste the cells in the [following website](http://tableizer.journalistopia.com) and then once again copy and paste the resulting code here. It will work just fine and may look something like as follows: 

<table>
<th>
Table header
</th>
<th>
Table header2
</th>
<th>
Table header3
</th>
<tr>
<td>Cell 1 </td>
<td> Cell 2 </td>
<td> Cell 3 </td>
</tr>
</table>

Other than that, it is really simple to work out. I am happy to demonstrate it later when we meet. This format is really useful for writing particularly long documents, and for our collaborations. It is not as intrusive as using google docs where two people can work on the same piece of text and texts get changed constantly. Instead, here you can concentrate on the section where you want to work, and merge changes later. These change merging occurs at a different level, so there's not much of a worry. 

## How to insert Citations

I have included a few screenshots that shows you how to add citations to the text you are writing. In general, if you use BibteX, that's fine, but if not, just follow the steps. You can also use Endnote to add your citations. In general, you click on the plus sign above, and then add citation by either directly from the bibtex file or by searching the pubmed files. 


